#VU26328 OS Command Injection


Published: 2020-03-24

Vulnerability identifier: #VU26328

Vulnerability risk: Medium

CVSSv3.1: 6.7 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:U/RC:C]

CVE-ID: CVE-2020-5556

CWE-ID: CWE-78

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Shihonkanri Plus GOOUT
Client/Desktop applications / Other client software

Vendor: EKAKIN

Description

The vulnerability allows a remote attacker to execute arbitrary shell commands on the target system.

The vulnerability exists due to improper input validation. A remote unauthenticated attacker can execute arbitrary OS commands on the target system.

Successful exploitation of this vulnerability may result in complete compromise of vulnerable system.

Mitigation
Cybersecurity Help is currently unaware of any official solution to address this vulnerability.

Vulnerable software versions

Shihonkanri Plus GOOUT: 1.5.8 - 2.2.10


CPE

External links
http://jvn.jp/en/jp/JVN63834780/index.html


Q & A

Can this vulnerability be exploited remotely?

Yes. This vulnerability can be exploited by a remote non-authenticated attacker via the Internet.

Is there known malware, which exploits this vulnerability?

No. We are not aware of malware exploiting this vulnerability.


Latest bulletins with this vulnerability